# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend \
            ${LAYERDIR}/recipes-*/*.bbappend \
            ${LAYERDIR}/recipes-*/*.bb \
"

BBFILE_COLLECTIONS += "qti-robotics-bsp"
BBFILE_PATTERN_qti-robotics-bsp = "^${LAYERDIR}/"
BBFILE_PRIORITY_qti-robotics-bsp = "10"

LAYERSERIES_COMPAT_qti-robotics-bsp = "kirkstone"

BB_DANGLINGAPPENDS_WARNONLY = "true"
